﻿.newRoom_title{
    display:flex;
    justify-content:center;
    padding:137px 0 100px;
    line-height:58px;
    font-weight:900;
    font-size:50px;
    color:#fff;
    letter-spacing:3px;
}
.containers{
    padding:0 300px 158px;
}
.newRoom_top {
    display: flex;
    margin-bottom: 60px;
    width: 100%;
    border-radius: 5px;
    background: #161616;
    overflow: hidden;
}
.newRoomTop_img {
    width: 54%;
    height:540px;
    background: #535252;
    border-radius:0 5px 5px 0;
    overflow:hidden;
}
    .newRoomTop_img img{
/*        width:100% !important;*/
        height:100%;
        object-fit:cover;
    }
    .newRoomTop_text {
        width: 46%;
        padding: 115px 25px 37px 55px;
    }
.newRoomTop_main{
    margin-bottom:120px;
/*    padding-right:77px;*/
}
.newRoom_tmo {
    margin-bottom: 68px;
    line-height: 37px;
    font-weight: 700;
    font-size: 32px;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height:89px;
}
.newRoom_tmos {
    margin-bottom: 16px;
    line-height: 26px;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 55px;
}
.newRoom_tmt {
    font-weight: 300;
    font-size: 16px;
    height: 71px;
    line-height: 23px;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.newRoom_tmts {
    font-weight: 300;
    font-size: 12px;
    height: 31px;
    line-height: 16px;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.newRoomTop_btn {
    display: flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.newRoomBtn_more {
    padding: 7px 13px;
    color: #000;
    background: #bbf408;
    border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
}
.newRoomBtn_time{
    line-height:18px;
    font-weight:700;
    font-size:16px;
    color:#fff;
    border-radius:5px;
}
.newRoomBtn_times {
    line-height: 14px;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
}
.newRoom_block{
    display:flex;    
    margin-bottom:120px;
}
.newRoom_blockItem {
    background: #161616;
    border-radius: 5px;
    overflow:hidden;
}
.blockItem_img {
    background: #535252;
    border-radius:0 0 5px 5px;
}
.blockItem_text {
    padding: 23px 16px 24px 27px;
}
.bt_top{
    margin-bottom:33px;
    padding-right:50px;
    overflow:hidden;
}
.newRoomBtn_itemMore {
    padding: 5px 9px;
    color: #fff;
    background: #646464;
    border-radius: 2px;
    font-weight:600;
    font-size:11px;
    line-height:12px;
}
.newRoomBtn_itemMore:hover {
    background: #bbf408;
    color:#000;
}
    .newRoomBtn_itemMore:hover a{
        color:#000;
    }
    .pagination > li > a:hover {
        background: #bbf408;
        color: #000 !important;
    }
.Page_btn{
    display:flex;
    justify-content:center;
}
.newRoomTop_btn a{
    color:#fff;
}
@media screen and (max-width: 900px) {
    .fit_cs {
        width: 100%;
    }
}
@media screen and (max-width: 1430px) {
    .newRoom_top{
        flex-direction:column;
    }
    .newRoomTop_img{
        width:100%;
        height:auto;
    }
    .newRoomTop_text{
        width:100%;
    }
    .containers{
        padding:0 150px 80px;
    }
    .newRoomTop_text {
        padding: 50px 25px 37px 50px;
    }
    .newRoomTop_main{
        margin-bottom:60px;
    }
    .newRoom_tmo{
        margin-bottom:34px;
    }
}
@media screen and (max-width: 780px) {
    .containers {
        padding:0 10px 100px;
    }
    .newRoom_title{
        padding:50px 0;
    }
    .newRoom_title{
        font-size:30px;
        line-height:30px;
    }
}